<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAf0fK3z3SEysAR3EtgH7RwlK3yy06dLJDZekz6KPmLfkqZnt33pXgTelq_eQnfavyF1dJK3hvh2LvhhhNPb-HjgvRkSSfuvGjHEIcbZXumrW4LpUYLWEyDLiq6yVbxBEzG4prMfvTYi3qNhmBww_i6rao931jJxmUVRTmQuHCX4faQVnm-pxzAp0KfiHGoE-hZ7AOdYt88MpeoTLw6Xnq_RUDeZdDdpwszqJZJXBj95eGCccZrqsoSnmKHRV92N8pRNeO1-t8Q</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756435351051" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">33492e05-b9d8-9343-6636-5c573a89179a</string>
</map>
